.maintable {
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	BORDER-LEFT: 0px; 
	WIDTH: 880px; 
	BORDER-BOTTOM: 0px; 
	HEIGHT: 100%; 
	BACKGROUND-COLOR: #FF9900
}

.maintableNEW {
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	BORDER-LEFT: 0px; 
	WIDTH: 1024px; 
	BORDER-BOTTOM: 0px; 
	BACKGROUND-COLOR: #FF9900
}

.maintablealt {
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	BORDER-LEFT: 0px; 
	WIDTH: 762px; 
	BORDER-BOTTOM: 0px; 
	HEIGHT: 100%; 
	BACKGROUND-COLOR: #ffffff
}

.minimaintable {
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	BORDER-LEFT: 0px; 
	WIDTH: 540px; 
	BORDER-BOTTOM: 0px; 
	HEIGHT: 100%; 
	BACKGROUND-COLOR: #ffffff;
	VERTICAL-ALIGN: top
}

.minifeaturestable {
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	BORDER-LEFT: 0px; 
	BORDER-BOTTOM: 0px; 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #6b6d6b; 
	line-height: 16px;
	text-align: justify;
	padding-right: 20px;
	padding-left: 18px;
	HEIGHT: 100%
}

.headrow {
	VERTICAL-ALIGN: top; HEIGHT: 1px
}

.whiterow {
	WIDTH: 100%; 
	HEIGHT: 60px; 
	BACKGROUND-COLOR: #FFFFFF
}

.whiteverticalrow {
	WIDTH: 10%; 
	BACKGROUND-COLOR: #FFFFFF
}

.headtable {
	BORDER-TOP: #c6c3c6 1px solid; WIDTH: 100%; BORDER-BOTTOM: #c6c3c6 1px solid; HEIGHT: 25px; BACKGROUND-COLOR: #f7f7f7
}

.contentrow {
	VERTICAL-ALIGN: top
}

.contentcenterrow {
	VERTICAL-ALIGN: middle; TEXT-ALIGN:center;COLOR:#FFFFF0
}

.hometable {
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	BORDER-LEFT: 0px; 
	BORDER-BOTTOM: 0px; 
	HEIGHT: 100%; 
	BACKGROUND-COLOR: #FFFFFF
}

.coldxhome {
	VERTICAL-ALIGN: top; 
	BORDER-LEFT: #999999 1px solid; 
	WIDTH: 180px; 
	PADDING-TOP: 0px
}

TD.menuoff {
	BACKGROUND: #ffffff
}
TD.menuon {
	BACKGROUND: #e4e4e4
}
TD.headoff {
	BACKGROUND: #f7f7f7
}
TD.headon {
	BACKGROUND: #e4e4e4
}
TD.menu {
	BACKGROUND: #000000;
}
TD.menuGray {
	BACKGROUND: #868686;
}

TD.menuOrgn {
	BACKGROUND: #FFD99F;
}

.featurestable {
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	BORDER-LEFT: 0px; 
	BORDER-BOTTOM: 0px; 
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-size: 12pt;
	color: #6b6d6b; 
	line-height: 16px;
	text-align: justify;
	/*padding-right: 20px;*/
	/*padding-left: 18px; */
}
.featurestd {
	FONT: bold 10px "Roboto", Helvetica, Arial, sans-serif; 
	BORDER-RIGHT: #cccccc 1px solid; 
	BORDER-BOTTOM: #cccccc 1px solid;
}
.featurestdend {
	FONT: bold 10px "Roboto", Helvetica, Arial, sans-serif; 
	BORDER-BOTTOM: #cccccc 1px solid;
}
.featurestdnormal {
	FONT: normal 11px "Roboto", Helvetica, Arial, sans-serif; 
	BORDER-RIGHT: #cccccc 1px solid; 
	BORDER-BOTTOM: #cccccc 1px solid;
}
.featurestdstart {
	FONT: bold 10px "Roboto", Helvetica, Arial, sans-serif; 
	BORDER-LEFT: #cccccc 1px solid; 
	BORDER-BOTTOM: #cccccc 1px solid;
}
.featurestdnormalstart {
	FONT: normal 11px "Roboto", Helvetica, Arial, sans-serif; 
	BORDER-LEFT: #cccccc 1px solid; 
	BORDER-BOTTOM: #cccccc 1px solid;
}
.featurestdempty {
	FONT: normal 11px "Roboto", Helvetica, Arial, sans-serif; 
}
.featurestdnormalend {
	FONT: normal 11px "Roboto", Helvetica, Arial, sans-serif; 
	BORDER-BOTTOM: #cccccc 1px solid;
}
.featuresub {
	BORDER-RIGHT: #cccccc 1px solid; 
	FONT: bold 12px "Roboto", Helvetica, Arial, sans-serif; 
	COLOR: #666666; 
	BORDER-BOTTOM: #cccccc 1px solid; 
	BACKGROUND-COLOR: #d9e7e6
}
.featuresubnormal {
	BORDER-RIGHT: #cccccc 1px solid; 
	FONT: normal 12px "Roboto", Helvetica, Arial, sans-serif; 
	COLOR: #666666; 
	BORDER-BOTTOM: #cccccc 1px solid; 
	BACKGROUND-COLOR: #d9e7e6
}
.featuresubend {
	FONT: bold 12px "Roboto", Helvetica, Arial, sans-serif; 
	BORDER-BOTTOM: #cccccc 1px solid; 
	BACKGROUND-COLOR: #d9e7e6
}
.featuresubendorgn {
	FONT: bold 12px "Roboto", Helvetica, Arial, sans-serif; 
	BORDER-BOTTOM: #cccccc 1px solid; 
	BACKGROUND-COLOR: #FFC46A
}
.minifeaturesubend {
	FONT: bold 12px "Roboto", Helvetica, Arial, sans-serif; 
	BORDER-BOTTOM: #cccccc 1px solid; 
	BACKGROUND-COLOR: #d9e7e6;
	TEXT-ALIGN: top
}

.featuresubend8 {
	FONT: bold 8px "Roboto", Helvetica, Arial, sans-serif; 
	BORDER-BOTTOM: #cccccc 1px solid; 
	BACKGROUND-COLOR: #d9e7e6
}
.bltorange {
	PADDING-RIGHT: 0px; 
	BACKGROUND-POSITION: right 50%; 
	PADDING-LEFT: 33px; 
	FLOAT: left; 
	BACKGROUND-IMAGE: url('imagesx/blt_orange_1.gif'); 
	PADDING-BOTTOM: 2px; 
	PADDING-TOP: 2px; 
	BACKGROUND-REPEAT: no-repeat; 
	HEIGHT: 7px; 
	TEXT-ALIGN: center
}
.bltdrkorange {
	PADDING-RIGHT: 0px; 
	BACKGROUND-POSITION: right 50%; 
	PADDING-LEFT: 33px; FLOAT: left; 
	BACKGROUND-IMAGE: url('imagesx/blt_orange_2.gif'); 
	PADDING-BOTTOM: 2px; 
	PADDING-TOP: 2px; 
	BACKGROUND-REPEAT: no-repeat; 
	HEIGHT: 7px; 
	TEXT-ALIGN: center
}
TD.featurepro {
	BORDER-BOTTOM: #cccccc 1px solid
}
.featuresubg {
	BORDER-RIGHT: #cccccc 1px solid; 
	FONT: bold 12px "Roboto", Helvetica, Arial, sans-serif; 
	COLOR: #666666; 
	BORDER-BOTTOM: #cccccc 1px solid; 
	BACKGROUND-COLOR: #e4f5f2
}
.featuresubgend {
	FONT: bold 12px "Roboto", Helvetica, Arial, sans-serif; 
	BORDER-BOTTOM: #cccccc 1px solid; 
	BACKGROUND-COLOR: #e4f5f2
}
.featuresubgsepA {
	BORDER-RIGHT: #cccccc 1px solid; 
	FONT: normal 4px Verdana, Geneva, Arial; 
	COLOR: #666666; 
	BORDER-BOTTOM: #cccccc 1px solid; 
	BACKGROUND-COLOR: #e4f5f2;
	HEIGHT: 4px;
}
.featuresubgsepAend {
	FONT: normal 4px Verdana, Geneva, Arial;
	BORDER-BOTTOM: #cccccc 1px solid; 
	BACKGROUND-COLOR: #e4f5f2;
	HEIGHT: 4px;
}
.standard {
	COLOR: #e69202
}
.featureavail {
	BORDER-RIGHT: #cccccc 1px solid; COLOR: #e54d00; BORDER-BOTTOM: #cccccc 1px solid
}
.featureavailend {
	COLOR: #0066CC; 
	BORDER-BOTTOM: #cccccc 1px solid
}
.featurenotavail {
	COLOR: #C0C0C0; 
	BORDER-BOTTOM: #cccccc 1px solid
}
.featurenotavailend {
	COLOR: #cc00cc; 
	BORDER-BOTTOM: #cccccc 1px solid
}
.featurefuture {
	BORDER-RIGHT: #cccccc 1px solid; 
	COLOR: #cccccc; 
	BORDER-BOTTOM: #cccccc 1px solid;
}
.featurefutureend {
	COLOR: #cccccc; 
	BORDER-BOTTOM: #cccccc 1px solid
}
.professional {
	COLOR: #e54d00
}
.featureprofessional {
	COLOR: #e54d00; BORDER-BOTTOM: #cccccc 1px solid
}
.platinum {
	COLOR: #71aca9
}
.table540 {
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	BORDER-LEFT: 0px; 
	BORDER-BOTTOM: 0px; 
	WIDTH: 540px; 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #6b6d6b; 
	line-height: 16px;
	text-align: justify;
	padding-right: 20px;
	padding-left: 18px; 
}
.tdstdhead {
	FONT: bold 10px "Roboto", Helvetica, Arial, sans-serif; 
	BORDER-RIGHT: #cccccc 1px solid; 
	BORDER-BOTTOM: #cccccc 1px solid;
}
.tdstdheadend {
	FONT: bold 10px "Roboto", Helvetica, Arial, sans-serif; 
	BORDER-BOTTOM: #cccccc 1px solid;
}
.tdstdhead_d9e7e6 {
	FONT: bold 10px "Roboto", Helvetica, Arial, sans-serif; 
	BORDER-RIGHT: #cccccc 1px solid; 
	BORDER-BOTTOM: #cccccc 1px solid;
	BACKGROUND-COLOR: #d9e7e6;
}
.tdstdheadend_d9e7e6 {
	FONT: bold 10px "Roboto", Helvetica, Arial, sans-serif; 
	BORDER-BOTTOM: #cccccc 1px solid;
	BACKGROUND-COLOR: #d9e7e6;
}
.tdstdub_d9e7e6 {
	BORDER-RIGHT: #cccccc 1px solid; 
	FONT: bold 12px "Roboto", Helvetica, Arial, sans-serif; 
	COLOR: #666666; 
	BORDER-BOTTOM: #cccccc 1px solid; 
	BACKGROUND-COLOR: #d9e7e6
}
.tdstdubend_d9e7e6 {
	FONT: bold 12px "Roboto", Helvetica, Arial, sans-serif; 
	BORDER-BOTTOM: #cccccc 1px solid; 
	BACKGROUND-COLOR: #d9e7e6
}
.tdstdub_e4f5f2 {
	BORDER-RIGHT: #cccccc 1px solid; 
	FONT: bold 12px "Roboto", Helvetica, Arial, sans-serif; 
	COLOR: #666666; 
	BORDER-BOTTOM: #cccccc 1px solid; 
	BACKGROUND-COLOR: #e4f5f2
}
.tdstdubend_e4f5f2 {
	FONT: bold 12px "Roboto", Helvetica, Arial, sans-serif; 
	BORDER-BOTTOM: #cccccc 1px solid; 
	BACKGROUND-COLOR: #e4f5f2
}
.tdstdnormal {
	FONT: normal 11px "Roboto", Helvetica, Arial, sans-serif; 
	BORDER-RIGHT: #cccccc 1px solid; 
	BORDER-BOTTOM: #cccccc 1px solid;
}
.tdstdnormalend {
	FONT: normal 11px "Roboto", Helvetica, Arial, sans-serif; 
	BORDER-BOTTOM: #cccccc 1px solid;
}
.box {
	BORDER-RIGHT: #c6c3c6 1px solid; BORDER-TOP: #c6c3c6 1px solid; BORDER-LEFT: #c6c3c6 1px solid; WIDTH: 160px; BORDER-BOTTOM: #c6c3c6 1px solid
}
.rigapiede {
	VERTICAL-ALIGN: top; HEIGHT: 1px
}
.tabellapiede {
	BORDER-TOP: #FFFFFF 1px solid; WIDTH: 100%; BORDER-BOTTOM: #c6c3c6 1px solid; HEIGHT: 25px; BACKGROUND-COLOR: #000000
}
.headbox {
	BORDER-BOTTOM: #c6c3c6 1px solid; BACKGROUND-COLOR: #f7f7f7
}